### Hierarchy

- Logger

## Index

### Methods

- debug
- error
- fatal
- info
- level
- trace
- warn

## Methods

### debug

- debug(...params: any[]): void

- - Defined in node_modules/@types/nodemailer/lib/shared.d.ts:12

  #### Parameters

  - ##### Rest ...params: any[]

  #### Returns void

### error

- error(...params: any[]): void

- - Defined in node_modules/@types/nodemailer/lib/shared.d.ts:15

  #### Parameters

  - ##### Rest ...params: any[]

  #### Returns void

### fatal

- fatal(...params: any[]): void

- - Defined in node_modules/@types/nodemailer/lib/shared.d.ts:16

  #### Parameters

  - ##### Rest ...params: any[]

  #### Returns void

### info

- info(...params: any[]): void

- - Defined in node_modules/@types/nodemailer/lib/shared.d.ts:13

  #### Parameters

  - ##### Rest ...params: any[]

  #### Returns void

### level

- level(level: LoggerLevel): void

- - Defined in node_modules/@types/nodemailer/lib/shared.d.ts:10

  #### Parameters

  - ##### level: LoggerLevel

  #### Returns void

### trace

- trace(...params: any[]): void

- - Defined in node_modules/@types/nodemailer/lib/shared.d.ts:11

  #### Parameters

  - ##### Rest ...params: any[]

  #### Returns void

### warn

- warn(...params: any[]): void

- - Defined in node_modules/@types/nodemailer/lib/shared.d.ts:14

  #### Parameters

  - ##### Rest ...params: any[]

  #### Returns void

Generated using TypeDoc